body {
    background: linear-gradient(to left top, #252525, #0e0e0e);
    background-attachment: fixed;
    color: white;
    height: 100%;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

.navbar {
    background-color: #13131385;
    backdrop-filter: blur(10px) brightness(0.8);
    z-index: 100;
    position: fixed;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.877) 0px 5px 15px;
    padding: 10px;
}


.left {
    float: left;
}


.logo {
    transition: 0.4s;
}

.logo:hover {
    transform: rotate(5deg) scale(1.2);
    cursor: pointer;
}

.body {
    align-items: center;
    z-index: 1;
    text-align: center;
    padding-top: 90px;
    margin: auto;
    width: 50%;
}


.link {
  text-decoration: none;
  color: #3665ff;
  transition: all 0.1s ease-in-out;
  cursor: pointer;
  font-size: 20px;
  align-items: center;
}

.footerlink {
  text-decoration: none;
  color: #b4b4b4;
  transition: all 0.1s ease-in-out;
  cursor: pointer;
  align-items: center;
}


@media only screen and (max-width: 600px) {
    .body {
        text-align: left;
        width: 90%;

    }

    .plugincard img {
        height: 80px
    }

    .contentimg {
        width: 100%;
    }

    .logo:hover {
        transform: none;
    }
}
